custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/harp1
east: !!python/object/apply:decimal.Decimal
- '-76.687095'
flow: 1
gauge_id: !!python/long '144397'
level_files:
- depth_grids/300_3/dblbnd.adf
- depth_grids/301_3/dblbnd.adf
- depth_grids/302_3/dblbnd.adf
- depth_grids/303_3/dblbnd.adf
- depth_grids/304_3/dblbnd.adf
- depth_grids/305_3/dblbnd.adf
- depth_grids/306_3/dblbnd.adf
- depth_grids/307_3/dblbnd.adf
- depth_grids/308_3/dblbnd.adf
- depth_grids/309_3/dblbnd.adf
- depth_grids/310_3/dblbnd.adf
- depth_grids/311_3/dblbnd.adf
- depth_grids/312_3/dblbnd.adf
- depth_grids/313_3/dblbnd.adf
- depth_grids/314_3/dblbnd.adf
- depth_grids/315_3/dblbnd.adf
- depth_grids/316_3/dblbnd.adf
- depth_grids/317_3/dblbnd.adf
- depth_grids/318_3/dblbnd.adf
- depth_grids/319_3/dblbnd.adf
- depth_grids/320_3/dblbnd.adf
- depth_grids/321_3/dblbnd.adf
- depth_grids/322_3/dblbnd.adf
- depth_grids/322_6/dblbnd.adf
- depth_grids/323_3/dblbnd.adf
- depth_grids/324_3/dblbnd.adf
- depth_grids/325_3/dblbnd.adf
- depth_grids/326_3/dblbnd.adf
lid: harp1
location: Harrisburg
major_flow: 0.0
major_stage: 23.0
max_depth: 35.6422
minor_flow: 0.0
minor_stage: 17.0
moderate_flow: 0.0
moderate_stage: 20.0
name: State College, PA
near_flow: 0.0
near_stage: 11.0
north: !!python/object/apply:decimal.Decimal
- '40.413808'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.158367'
stage_offset: 289.314
stages_selected: 300.3,301.3,302.3,303.3,304.3,305.3,306.3,307.3,308.3,309.3,310.3,311.3,312.3,313.3,314.3,315.3,316.3,317.3,318.3,319.3,320.3,321.3,322.3,322.6,323.3,324.3,325.3,326.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-77.066306'
wfo: ctp
